.buyer-guide-banner-wrapper {
  .image-container {
    position: relative;
    flex-direction: column;

    picture {
      line-height: 0;
      height: auto;
      display: block;

      img {
        width: 100%;
        height: 230px;
        object-fit: cover;
        display: block;
      }
    }
    &::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(81deg, rgba(1, 4, 75, 0.6) 37.23%, rgba(1, 4, 75, 0.18) 83.9%);
      z-index: 1;
    }
  }

  .buyer-guide-banner_content {
    display: flex;
    gap: 16px;
    width: 100%;
    height: 100%;
    margin: 0;
    flex-flow: column;
    color: var(--tertiary-white);
    font-family: var(--body-font-family);

    .banner-title {
      padding-top: 24px;

      .title_heading {
        color: var(--primary-black);
        font-family: var(--body-font-family);
        font-size: 20px;
        font-weight: var(--fw-700);
        line-height: normal;
        margin: 0;
      }
    }

    .description_heading {
      color: var(--primary-black);
      font-family: var(--body-font-family);
      font-size: 16px;
      font-weight: var(--fw-300);
      line-height: 20px;
      margin-block: 0;
    }
  }
}

@media (width>=768px) {
  .buyer-guide-banner-wrapper {
    .image-container {
      &::before {
        content: '';
        background: linear-gradient(338deg, rgba(1, 4, 75, 0.6) -20.67%, rgba(1, 4, 75, 0.18) 42.57%);
      }
      picture img {
        height: 328.9px;
      }
    }

    .buyer-guide-banner_content .banner-title .title_heading {
      padding-top: 24px;
    }
  }
}

@media (width>=1024px) {
  .buyer-guide-banner-wrapper {
    .image-container {
      picture img {
        height: 439px;
      }
    }

    .buyer-guide-banner_content {
      gap: 24px;
      .banner-title {
        padding-top: 80px;
        .title_heading {
          font-size: 40px;
          font-weight: var(--fw-600);
          line-height: 48px;
          padding-top: 0;
        }
        .description_heading {
          line-height: 24px;
        }
      }
    }
  }
}

@media (width>=1366px) {
  .buyer-guide-banner-wrapper {
    .image-container picture img {
      height: 480px;
    }
    .buyer-guide-banner_content {
      gap: 16px;
    }
  }
}
